---
data_category: optional
key_path: redis_hll_counters.epics_usage.g_project_management_epic_users_changing_labels_monthly
description: Count of MAU chaging the epic lables
product_section: dev
product_stage: plan
product_group: group::product planning
product_category: epics_usage
value_type: number
status: data_available
milestone: '13.11'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/56571
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - g_project_management_epic_users_changing_labels
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
